.u-section-1 .u-sheet-1 {
  min-height: 554px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.2;
  font-weight: 400;
  margin: 79px 161px 0 115px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 1px 161px 0 115px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  margin: 13px 161px 0 115px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin: 14px 161px 60px 115px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 61px;
    margin-left: 226px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 167px;
    margin-right: 61px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -149px;
    margin-right: 61px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-4 {
    margin: 115px 61px 49px 15px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 52px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: -50px;
    margin-left: 50px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-right: -50px;
    margin-left: 50px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin: 18px -50px 60px 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 11px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-right: -11px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 13px;
    margin-right: -11px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 13px;
    margin-right: -11px;
    margin-left: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 24px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 24px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-4 {
    margin: 25px -10px 24px 10px;
  }
}